# setAllowRawInjectionEvenWhenWrapped abstract method

void setAllowRawInjectionEvenWhenWrapped(

1. bool value

)

Allows or disallows raw injection despite wrapping.

When enabled, the factory can inject raw pods even if they are wrapped in a proxy or other wrapper. When disabled, raw pods will be injected only if they are not wrapped.

## Usage Example:

    factory.setAllowRawInjectionDespiteWrapping(true); // Allow raw injection

@param value true to allow raw injection despite wrapping, false to disallow

## Implementation

    void setAllowRawInjectionEvenWhenWrapped(bool value);